Force fully update plugin

Force fully update plugin
0

how to update SDKBOX plugin to lower version.

Example : Admob 2.5.0.5 to 2.4.3.3

download old version plugin, and run

sdkbox import /path/to/plugin

Thanks,

Whats the issue of 2.5.0.5?

In Admob Rewarded video ads getting low show rate.

The AdMob iOS SDK upgrade to 7.44.0 version…

sdkbox import ~/.sdkbox/plugins/sdkbox-admob_v2.4.3.3/

sdkbox import ~/.sdkbox/plugins/sdkbox-admob_v2.5.0.5
this command is working fine, rest versions are not available

#FATAL: Package sdkbox-admob_v2.4.3.3 couldn’t be found. Please run ‘sdkbox list’ to list all available pacakges
Installation failed :frowning:

you need to download the 2.4.3.3 zip
unzip it to ~/.sdkbox/plugins/
then sdkbox import sdkbox import ~/.sdkbox/plugins/sdkbox-admob_v2.4.3.3/

sdkbox list --json

you will found the download link

Thanks,

2.4.3.3 missing